[问题]超弱的问问

为当前最终发行版之前的所有版本提供支持
回复
yangyang
帖子: 555
注册时间: 2007-03-20 12:50
送出感谢: 0
接收感谢: 0

[问题]超弱的问问

#1

帖子 yangyang » 2007-04-05 17:35

请问下,现在有没有现成的内核deb包呀?可以用么??

因为觉得自己编译内核有点难度啊!
头像
Roots
帖子: 662
注册时间: 2005-08-17 19:20
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Roots » 2007-04-05 17:58

晕,内核都deb啊,是不是还想看看有没有apt的
yangyang
帖子: 555
注册时间: 2007-03-20 12:50
送出感谢: 0
接收感谢: 0

#3

帖子 yangyang » 2007-04-05 19:21

不,我的意思是说,想找最新的内核,但我不会编译,想找个现在的deb包安装啊!

请问在哪里可以下到最新的内核deb包呀?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#4

帖子 bones7456 » 2007-04-05 19:26

你是要多新的呢?内核更新后也可以通过apt-get upgrade获得的啊,只要那个内核是已经完善的。
关注我的blog: ε==3
yangyang
帖子: 555
注册时间: 2007-03-20 12:50
送出感谢: 0
接收感谢: 0

#5

帖子 yangyang » 2007-04-05 19:36

哦,那请问如何更新捏??谢谢,在线等呀!
yangyang
帖子: 555
注册时间: 2007-03-20 12:50
送出感谢: 0
接收感谢: 0

#6

帖子 yangyang » 2007-04-05 19:51

哦,我想升级到2.6.20,可以吗??
头像
yysq009
帖子: 2682
注册时间: 2007-01-28 23:00
来自: @江西|南昌@
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 yysq009 » 2007-04-05 20:25

见过20的DEB的内核包,我找找。

Do as you would be done by !
yangyang
帖子: 555
注册时间: 2007-03-20 12:50
送出感谢: 0
接收感谢: 0

#8

帖子 yangyang » 2007-04-05 23:57

哦,谢谢楼上的兄弟,帮我找找吧,先谢过!
yangyang
帖子: 555
注册时间: 2007-03-20 12:50
送出感谢: 0
接收感谢: 0

#9

帖子 yangyang » 2007-04-07 0:26

啊?楼上的兄弟还没帮我找到么?
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 zmcbb30 » 2007-04-07 0:48

yangyang 写了:啊?楼上的兄弟还没帮我找到么?
毛主席教育我们:自己动手,丰衣足食
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
老农民
帖子: 183
注册时间: 2006-12-22 20:44
送出感谢: 0
接收感谢: 0

#11

帖子 老农民 » 2007-04-07 2:12

feisty的源里面有,不过要装这个建议你升级的feisty。
回复

回到 “老旧版本支持”